@charset "UTF-8";
/* CSS Document */
html {
  scroll-padding-top: 130px;
  scroll-behavior: smooth; }

body {
  letter-spacing: 0.05em; }

html, body {
  overflow-x: clip; }

.container {
  padding-right: 5%;
  padding-left: 5%; }

#maintenance {
  display: grid;
  place-content: center;
  height: 100vh;
  text-align: center; }
  #maintenance img {
    width: 200px;
    margin: 0 auto;
    margin-bottom: 3rem; }
  #maintenance .title {
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 600;
    color: #0068b7; }
  #maintenance #copyright {
    margin-top: 3rem; }

.scroll-fade {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
  transition-delay: 0.2s;
  /* ←ここ増やすと遅れる */ }

.scroll-fade.is-show {
  opacity: 1;
  transform: translateY(0); }

#site-header {
  background-color: #ffffff;
  position: sticky;
  top: 0;
  z-index: 1000;
  padding: 15px 0 20px 0; }
  #site-header .header-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px; }
    @media screen and (max-width: 575px) {
      #site-header .header-container {
        gap: 30px; } }
    #site-header .header-container .logo-section {
      display: flex;
      flex-direction: column;
      gap: 0x; }
      #site-header .header-container .logo-section .site-logo {
        margin: 0; }
        #site-header .header-container .logo-section .site-logo a {
          display: block; }
        #site-header .header-container .logo-section .site-logo img {
          display: block;
          width: 280px;
          height: auto; }
          @media screen and (max-width: 575px) {
            #site-header .header-container .logo-section .site-logo img {
              width: 240px; } }
      #site-header .header-container .logo-section .company-location {
        padding-left: 6rem;
        font-size: 14px;
        font-weight: 400;
        margin: 0; }
        @media screen and (max-width: 575px) {
          #site-header .header-container .logo-section .company-location {
            padding-left: 5rem;
            font-size: 12px;
            font-size: 1.2rem; } }
    #site-header .header-container .nav-contact-wrapper {
      display: flex;
      align-items: end;
      gap: 30px;
      z-index: 1000; }
      #site-header .header-container .nav-contact-wrapper .main-nav .nav-list {
        display: flex;
        list-style: none;
        gap: 40px;
        margin: 0;
        padding: 0; }
        #site-header .header-container .nav-contact-wrapper .main-nav .nav-list .nav-item {
          margin: 0; }
          #site-header .header-container .nav-contact-wrapper .main-nav .nav-list .nav-item .nav-link {
            text-decoration: none;
            color: #333;
            font-weight: 400;
            font-size: 16px;
            padding: 0;
            transition: all 0.3s ease;
            border-bottom: 4px solid transparent;
            display: block;
            letter-spacing: 0.1em; }
            #site-header .header-container .nav-contact-wrapper .main-nav .nav-list .nav-item .nav-link i {
              margin-left: 1rem;
              color: #0068b7; }
            #site-header .header-container .nav-contact-wrapper .main-nav .nav-list .nav-item .nav-link:hover, #site-header .header-container .nav-contact-wrapper .main-nav .nav-list .nav-item .nav-link:focus {
              border-bottom-color: #ffff00;
              outline: none; }
      #site-header .header-container .nav-contact-wrapper .contact-info {
        display: flex;
        flex-direction: column;
        align-items: flex-end; }
        #site-header .header-container .nav-contact-wrapper .contact-info .phone-number {
          text-decoration: none;
          color: #333;
          font-weight: 500;
          font-size: 18px;
          transition: color 0.3s ease;
          line-height: 2.8rem;
          margin-bottom: 0.5rem; }
          #site-header .header-container .nav-contact-wrapper .contact-info .phone-number .phone-text {
            letter-spacing: 0.05em;
            color: #0068b7;
            font-size: 28px;
            font-size: 2.8rem;
            margin-left: 0.5rem; }
        #site-header .header-container .nav-contact-wrapper .contact-info .contact-button {
          display: inline-block;
          padding: 2px 25px;
          background: #0068b7;
          color: white;
          text-decoration: none;
          border: 1px solid #0068b7;
          border-radius: 999px;
          font-weight: 400;
          font-size: 15px;
          transition: all 0.3s ease;
          white-space: nowrap; }
          #site-header .header-container .nav-contact-wrapper .contact-info .contact-button i {
            margin-right: 1rem; }
          #site-header .header-container .nav-contact-wrapper .contact-info .contact-button:hover, #site-header .header-container .nav-contact-wrapper .contact-info .contact-button:focus {
            background: #fff;
            color: #0068b7;
            outline: none; }

@media screen and (max-width: 991px) {
  #site-header .overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 900; }
  #site-header .overlay.is-open {
    display: block;
    opacity: 1;
    visibility: visible; }
  #site-header .header-container .hamburger {
    all: unset;
    display: none;
    cursor: pointer;
    position: relative;
    width: 30px;
    height: 22px;
    -webkit-tap-highlight-color: transparent; } }
  @media screen and (max-width: 991px) and (max-width: 991px) {
    #site-header .header-container .hamburger {
      display: block;
      z-index: 1001; } }
@media screen and (max-width: 991px) {
    #site-header .header-container .hamburger span {
      position: absolute;
      left: 0;
      width: 100%;
      height: 2px;
      background: #333;
      transition: 0.3s; }
      #site-header .header-container .hamburger span:nth-child(1) {
        top: 0; }
      #site-header .header-container .hamburger span:nth-child(2) {
        top: 10px; }
      #site-header .header-container .hamburger span:nth-child(3) {
        bottom: 0; }
  #site-header .header-container .hamburger.is-open span:nth-child(1) {
    transform: translateY(10px) rotate(45deg); }
  #site-header .header-container .hamburger.is-open span:nth-child(2) {
    opacity: 0; }
  #site-header .header-container .hamburger.is-open span:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg); }
  #site-header .header-container .nav-contact-wrapper {
    flex-direction: column;
    align-items: start;
    position: fixed;
    top: 0;
    right: -100%;
    width: 40%;
    min-width: 270px;
    height: 100vh;
    background: #fff;
    transition: 0.4s;
    padding: 12rem 3rem 0; }
    #site-header .header-container .nav-contact-wrapper.is-open {
      right: 0; }
    #site-header .header-container .nav-contact-wrapper .main-nav .nav-list {
      flex-direction: column;
      gap: 20px; }
      #site-header .header-container .nav-contact-wrapper .main-nav .nav-list .nav-item .nav-link {
        font-size: 20px;
        font-size: 2rem; }
    #site-header .header-container .nav-contact-wrapper .contact-info {
      align-items: start;
      gap: 0.5rem; }
      #site-header .header-container .nav-contact-wrapper .contact-info .phone-number .phone-text {
        font-size: 22px;
        font-size: 2.2rem; }
      #site-header .header-container .nav-contact-wrapper .contact-info .contact-button {
        padding: 5px 15px;
        font-size: 14px;
        font-size: 1.4rem;
        letter-spacing: inherit; } }
#hero {
  padding: 20px 0 80px 0; }
  #hero .hero-inner {
    position: relative; }
    #hero .hero-inner .hero-text {
      position: absolute;
      left: 5rem;
      top: 7rem;
      z-index: 2; }
      @media screen and (max-width: 575px) {
        #hero .hero-inner .hero-text {
          left: 3rem;
          top: 2rem; } }
      #hero .hero-inner .hero-text h2 {
        font-size: 36px;
        font-size: 3.6rem;
        font-weight: 600;
        letter-spacing: 0.15em;
        line-height: 1.6em; }
        @media screen and (max-width: 575px) {
          #hero .hero-inner .hero-text h2 {
            font-size: 28px;
            font-size: 2.8rem; } }
        #hero .hero-inner .hero-text h2 span {
          background: #fff;
          padding: 0.2em 0.4em;
          box-decoration-break: clone;
          -webkit-box-decoration-break: clone; }
    #hero .hero-inner .hero-visual {
      width: 60%;
      margin: 0 0 0 auto;
      position: relative; }
      @media screen and (max-width: 991px) {
        #hero .hero-inner .hero-visual {
          width: 80%; } }
      @media screen and (max-width: 575px) {
        #hero .hero-inner .hero-visual {
          width: 90%; } }
      #hero .hero-inner .hero-visual .swiper-img {
        position: relative;
        max-width: 100%;
        height: 500px;
        background-position: center;
        background-size: cover;
        border-top-left-radius: 50px;
        border-bottom-left-radius: 50px; }
        @media screen and (max-width: 575px) {
          #hero .hero-inner .hero-visual .swiper-img {
            height: 400px; } }
        #hero .hero-inner .hero-visual .swiper-img::before {
          content: "";
          position: absolute;
          inset: 0;
          pointer-events: none; }
      #hero .hero-inner .hero-visual .img1 {
        background-image: url("../img/hero-main.jpg"); }
      #hero .hero-inner .hero-visual .img2 {
        background-image: url("../img/hero-main2.jpg"); }
      #hero .hero-inner .hero-visual .img3 {
        background-image: url("../img/hero-main3.jpg"); }
      #hero .hero-inner .hero-visual .hero-sub-image {
        position: absolute;
        left: -250px;
        bottom: -135px;
        width: 350px;
        z-index: 1;
        filter: drop-shadow(7px 7px 7px rgba(89, 87, 87, 0.3)); }
        @media screen and (max-width: 991px) {
          #hero .hero-inner .hero-visual .hero-sub-image {
            left: -90px;
            width: 300px; } }
        @media screen and (max-width: 575px) {
          #hero .hero-inner .hero-visual .hero-sub-image {
            left: -30px;
            bottom: -120px;
            width: 270px; } }
        #hero .hero-inner .hero-visual .hero-sub-image img {
          width: 100%;
          border-radius: 40px; }

#checklist {
  background: url("../img/hero-bg.jpg") center/cover no-repeat;
  height: 250px;
  width: 100%; }

.list-content {
  width: 90%;
  max-width: 700px;
  margin: -12rem auto 12rem;
  background-color: #f5f4f0;
  display: flex;
  justify-content: center;
  position: relative; }
  @media screen and (max-width: 991px) {
    .list-content {
      width: 90%;
      max-width: 650px; } }
  @media screen and (max-width: 767px) {
    .list-content {
      margin: -16rem auto 12rem;
      width: 55%;
      min-width: 360px; } }
  @media screen and (max-width: 575px) {
    .list-content {
      min-width: 330px; } }
  .list-content .list {
    display: inline-grid;
    column-gap: 5rem;
    row-gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
    list-style: none;
    margin: 0;
    padding: 4rem 0; }
    @media screen and (max-width: 991px) {
      .list-content .list {
        column-gap: 3rem; } }
    @media screen and (max-width: 767px) {
      .list-content .list {
        grid-template-columns: 1fr; } }
    .list-content .list .list-item {
      position: relative;
      padding-left: 2.5rem; }
      .list-content .list .list-item::before {
        content: "\f00c";
        /* チェック */
        font-family: "Font Awesome 6 Free";
        font-weight: 900;
        /* solid 用 */
        color: #0068b7;
        position: absolute;
        left: 0;
        top: 0.2em; }
  .list-content::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -60px;
    width: 30px;
    height: 30px;
    border-right: 3px solid #0068b7;
    border-bottom: 3px solid #0068b7;
    transform: translateX(-50%) rotate(45deg);
    animation: arrowMove 2s infinite; }
    @media screen and (max-width: 991px) {
      .list-content::after {
        bottom: -50px; } }

@keyframes arrowMove {
  0% {
    transform: translate(-50%, -10px) rotate(45deg);
    opacity: 0; }
  20% {
    opacity: 1; }
  80% {
    transform: translate(-50%, 20px) rotate(45deg);
    opacity: 0; }
  100% {
    opacity: 0; } }
#service h2, #works h2, #about h2, #contact h2 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-bottom: 4rem; }
  #service h2 span, #works h2 span, #about h2 span, #contact h2 span {
    color: #0068b7;
    margin-left: 1rem; }

#service h3, #works h3, #contact h3 {
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1.5em;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 5rem; }
  @media screen and (max-width: 767px) {
    #service h3, #works h3, #contact h3 {
      font-size: 32px;
      font-size: 3.2rem; } }
  @media screen and (max-width: 575px) {
    #service h3, #works h3, #contact h3 {
      font-size: 28px;
      font-size: 2.8rem; } }
  #service h3 span, #works h3 span, #contact h3 span {
    color: #0068b7; }

#service .features-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 60px;
  margin-bottom: 10rem; }
  @media screen and (max-width: 991px) {
    #service .features-grid {
      gap: 40px; } }
  @media screen and (max-width: 767px) {
    #service .features-grid {
      grid-template-columns: 1fr; } }
  @media screen and (max-width: 767px) {
    #service .features-grid .feature-item {
      display: flex;
      align-items: center;
      gap: 30px; } }
  @media screen and (max-width: 575px) {
    #service .features-grid .feature-item {
      flex-direction: column;
      gap: 20px; } }
  #service .features-grid .feature-item .feature-icon {
    margin-bottom: 2.5rem; }
    @media screen and (max-width: 767px) {
      #service .features-grid .feature-item .feature-icon {
        width: 35%;
        margin-bottom: 0; } }
    @media screen and (max-width: 575px) {
      #service .features-grid .feature-item .feature-icon {
        width: 50%; } }
  #service .features-grid .feature-item .feature-text {
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      #service .features-grid .feature-item .feature-text {
        width: 65%; } }
    @media screen and (max-width: 575px) {
      #service .features-grid .feature-item .feature-text {
        width: 100%; } }
    #service .features-grid .feature-item .feature-text .feature-title {
      text-align: center;
      font-size: 22px;
      font-size: 2.2rem;
      font-weight: 400;
      margin-bottom: 2rem; }
      @media screen and (max-width: 991px) {
        #service .features-grid .feature-item .feature-text .feature-title {
          margin-bottom: 1.5rem; } }
      @media screen and (max-width: 767px) {
        #service .features-grid .feature-item .feature-text .feature-title {
          text-align: justify; } }
      @media screen and (max-width: 575px) {
        #service .features-grid .feature-item .feature-text .feature-title {
          text-align: center;
          font-size: 22px;
          font-size: 2.2rem;
          margin-bottom: 0.75rem; } }
#service .service-container {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 6rem;
  margin-bottom: 15rem; }
  @media screen and (max-width: 991px) {
    #service .service-container {
      gap: 7rem; } }
  @media screen and (max-width: 767px) {
    #service .service-container {
      gap: 4rem;
      margin-bottom: 10rem; } }
  @media screen and (max-width: 575px) {
    #service .service-container {
      margin-bottom: 7rem; } }
  #service .service-container .service-item {
    position: relative; }
    #service .service-container .service-item::after {
      content: "";
      position: absolute;
      bottom: -40px;
      width: 250px;
      height: 300px;
      pointer-events: none;
      z-index: -1; }
      @media screen and (max-width: 991px) {
        #service .service-container .service-item::after {
          bottom: -30px;
          width: 180px;
          height: 210px; } }
      @media screen and (max-width: 767px) {
        #service .service-container .service-item::after {
          bottom: -20px;
          width: 160px;
          height: 180px; } }
    #service .service-container .service-item:nth-child(odd)::after {
      background: url("../img/bg-wood-r.jpg") no-repeat center/contain;
      right: -150px; }
      @media screen and (max-width: 767px) {
        #service .service-container .service-item:nth-child(odd)::after {
          right: -80px; } }
      @media screen and (max-width: 575px) {
        #service .service-container .service-item:nth-child(odd)::after {
          right: -50px; } }
    #service .service-container .service-item:nth-child(even)::after {
      background: url("../img/bg-wood-l.jpg") no-repeat center/contain;
      left: -150px; }
      @media screen and (max-width: 767px) {
        #service .service-container .service-item:nth-child(even)::after {
          left: -80px; } }
      @media screen and (max-width: 575px) {
        #service .service-container .service-item:nth-child(even)::after {
          left: -50px; } }
    #service .service-container .service-item .service-content {
      display: grid;
      grid-template-columns: 1fr 1fr;
      align-items: center; }
      @media screen and (max-width: 767px) {
        #service .service-container .service-item .service-content {
          display: block; } }
      #service .service-container .service-item .service-content .service-image {
        position: relative; }
        @media screen and (max-width: 767px) {
          #service .service-container .service-item .service-content .service-image {
            margin-bottom: 2rem; } }
        #service .service-container .service-item .service-content .service-image::after {
          content: "";
          position: absolute;
          bottom: -4rem;
          width: 200px;
          height: 140px;
          background-size: contain;
          background-repeat: no-repeat;
          z-index: 2;
          -webkit-filter: drop-shadow(7px 7px 7px rgba(89, 87, 87, 0.3));
          /* SafariなどのWebkitブラウザ用 */
          filter: drop-shadow(7px 7px 7px rgba(89, 87, 87, 0.3)); }
          @media screen and (max-width: 1199px) {
            #service .service-container .service-item .service-content .service-image::after {
              width: 150px;
              height: 110px; } }
          @media screen and (max-width: 991px) {
            #service .service-container .service-item .service-content .service-image::after {
              bottom: -3rem;
              width: 130px;
              height: 90px; } }
        #service .service-container .service-item .service-content .service-image img {
          border-radius: 50px; }
          @media screen and (max-width: 991px) {
            #service .service-container .service-item .service-content .service-image img {
              border-radius: 30px; } }
      #service .service-container .service-item .service-content .icon-left-bottom::after {
        left: -4rem; }
        @media screen and (max-width: 767px) {
          #service .service-container .service-item .service-content .icon-left-bottom::after {
            left: inherit;
            right: -4rem; } }
      #service .service-container .service-item .service-content .icon-right-bottom::after {
        right: -4rem; }
      #service .service-container .service-item .service-content .icon-new::after {
        background-image: url("../img/business-new-icon.svg"); }
      #service .service-container .service-item .service-content .icon-reform::after {
        background-image: url("../img/business-reform-icon.svg"); }
      #service .service-container .service-item .service-content .icon-design::after {
        background-image: url("../img/business-design-icon.svg"); }
      #service .service-container .service-item .service-content .service-text {
        padding-left: 7rem; }
        @media screen and (max-width: 991px) {
          #service .service-container .service-item .service-content .service-text {
            padding-left: 5rem; } }
        @media screen and (max-width: 767px) {
          #service .service-container .service-item .service-content .service-text {
            padding-left: 0; } }
        #service .service-container .service-item .service-content .service-text .service-title {
          font-size: 36px;
          font-size: 3.6rem;
          font-weight: 600;
          letter-spacing: 0.1em;
          margin-bottom: 2rem;
          color: #0068b7; }
          @media screen and (max-width: 991px) {
            #service .service-container .service-item .service-content .service-text .service-title {
              font-size: 32px;
              font-size: 3.2rem; } }
          @media screen and (max-width: 767px) {
            #service .service-container .service-item .service-content .service-text .service-title {
              font-size: 30px;
              font-size: 3rem;
              margin-bottom: 1rem; } }
  #service .service-container .service-reverse .service-content {
    grid-template-columns: 1fr 1fr; }
    #service .service-container .service-reverse .service-content .service-image {
      order: 2; }
    #service .service-container .service-reverse .service-content .service-text {
      order: 1;
      padding-left: 0;
      padding-right: 7rem; }
      @media screen and (max-width: 767px) {
        #service .service-container .service-reverse .service-content .service-text {
          padding-right: 0; } }

.work-about-bg {
  position: relative; }
  .work-about-bg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../img/about-bg.jpg") no-repeat center bottom/cover;
    z-index: 0; }
  .work-about-bg #works-inner, .work-about-bg #about {
    position: relative;
    z-index: 1; }

#works-inner {
  margin-bottom: 10rem; }
  #works-inner .works-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 90px; }
    @media screen and (max-width: 991px) {
      #works-inner .works-grid {
        gap: 40px; } }
    @media screen and (max-width: 767px) {
      #works-inner .works-grid {
        grid-template-columns: 1fr; } }
    #works-inner .works-grid .works-item {
      position: relative; }
      #works-inner .works-grid .works-item .works-img {
        position: relative;
        border-radius: 50px;
        overflow: hidden;
        cursor: pointer; }
        @media screen and (max-width: 991px) {
          #works-inner .works-grid .works-item .works-img {
            border-radius: 30px; } }
        #works-inner .works-grid .works-item .works-img::before {
          content: "";
          position: absolute;
          inset: 0;
          background: rgba(0, 104, 183, 0.55);
          opacity: 0;
          transition: opacity 0.3s ease;
          z-index: 1; }
        #works-inner .works-grid .works-item .works-img::after {
          content: "VIEW MORE";
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          color: #fff;
          font-size: 1.6rem;
          letter-spacing: 0.15em;
          font-weight: 500;
          opacity: 0;
          transition: opacity 0.3s ease;
          z-index: 2; }
        #works-inner .works-grid .works-item .works-img:hover::before, #works-inner .works-grid .works-item .works-img:hover::after {
          opacity: 1;
          pointer-events: none; }
        #works-inner .works-grid .works-item .works-img img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          transition: transform 0.4s ease; }
        #works-inner .works-grid .works-item .works-img:hover img {
          transform: scale(1.05); }
      #works-inner .works-grid .works-item .works-text {
        width: 90%;
        background: #fff;
        padding: 3rem 4rem;
        margin: -6rem auto 0;
        position: relative;
        z-index: 2; }
        @media screen and (max-width: 991px) {
          #works-inner .works-grid .works-item .works-text {
            padding: 2rem 3rem;
            margin: -4rem auto 0; } }
        #works-inner .works-grid .works-item .works-text .works-title {
          text-align: center;
          font-size: 24px;
          font-size: 2.4rem;
          font-weight: 400;
          margin-bottom: 2rem; }
          @media screen and (max-width: 991px) {
            #works-inner .works-grid .works-item .works-text .works-title {
              margin-bottom: 1.5rem;
              font-size: 22px;
              font-size: 2.2rem; } }
          #works-inner .works-grid .works-item .works-text .works-title::after {
            content: "";
            display: block;
            width: 120px;
            height: 1px;
            background-color: #0068b7;
            margin: 2rem auto 0; }
            @media screen and (max-width: 991px) {
              #works-inner .works-grid .works-item .works-text .works-title::after {
                margin: 1.5rem auto 0; } }
        #works-inner .works-grid .works-item .works-text .works-description {
          margin-bottom: 0; }

#about {
  padding-top: 7rem;
  margin-bottom: 7rem; }
  #about .ceo-message {
    margin-bottom: 5rem; }
    #about .ceo-message .ceo-content {
      display: flex;
      align-items: flex-start;
      gap: 6rem; }
      @media screen and (max-width: 991px) {
        #about .ceo-message .ceo-content {
          flex-direction: column;
          align-items: center;
          gap: 3rem; } }
      #about .ceo-message .ceo-content .ceo-image {
        flex: 0 0 50%;
        margin-left: calc(50% - 50vw);
        overflow: hidden; }
        @media screen and (max-width: 991px) {
          #about .ceo-message .ceo-content .ceo-image {
            margin-left: 0; } }
        #about .ceo-message .ceo-content .ceo-image img {
          width: 100%;
          height: auto;
          display: block;
          border-radius: 0 40px 40px 0; }
          @media screen and (max-width: 991px) {
            #about .ceo-message .ceo-content .ceo-image img {
              height: 320px;
              object-fit: cover;
              border-radius: 30px; } }
      #about .ceo-message .ceo-content .ceo-text {
        flex: 1;
        padding-right: 2rem; }
        @media screen and (max-width: 991px) {
          #about .ceo-message .ceo-content .ceo-text {
            padding-right: 0; } }
        #about .ceo-message .ceo-content .ceo-text .ceo-signature .ceo-name {
          text-align: right; }
          #about .ceo-message .ceo-content .ceo-text .ceo-signature .ceo-name span {
            font-size: 20px;
            font-size: 2rem; }
  #about .company-overview {
    padding-bottom: 7rem; }
    @media screen and (max-width: 575px) {
      #about .company-overview {
        padding-bottom: 5rem; } }
    #about .company-overview .company-table-wrapper .company-table {
      width: 100%;
      margin-bottom: 2rem; }
      #about .company-overview .company-table-wrapper .company-table tbody tr th, #about .company-overview .company-table-wrapper .company-table tbody tr td {
        border-bottom: 1px solid #0068b7;
        padding: 1.25rem 2rem;
        line-height: 1.5em; }
        @media screen and (max-width: 575px) {
          #about .company-overview .company-table-wrapper .company-table tbody tr th, #about .company-overview .company-table-wrapper .company-table tbody tr td {
            padding: 1.25rem 1.5rem; } }
        #about .company-overview .company-table-wrapper .company-table tbody tr th:first-of-type, #about .company-overview .company-table-wrapper .company-table tbody tr td:first-of-type {
          border-top: 1px solid #0068b7; }
      #about .company-overview .company-table-wrapper .company-table tbody tr th {
        color: #0068b7;
        font-weight: 400;
        width: 23%; }
        @media screen and (max-width: 575px) {
          #about .company-overview .company-table-wrapper .company-table tbody tr th {
            width: 30%; } }
    #about .company-overview .company-note .note-text {
      text-align: center; }
      @media screen and (max-width: 991px) {
        #about .company-overview .company-note .note-text {
          text-align: justify; } }

#gallery {
  margin-bottom: 10rem;
  overflow: hidden; }
  #gallery .gallery-container {
    width: 100%;
    overflow: hidden; }
    #gallery .gallery-container .gallery-track {
      display: flex;
      width: max-content;
      animation: gallery-scroll 30s linear infinite; }
      #gallery .gallery-container .gallery-track .gallery-item {
        flex: 0 0 auto;
        width: 300px; }
        @media screen and (max-width: 575px) {
          #gallery .gallery-container .gallery-track .gallery-item {
            width: 250px; } }
        #gallery .gallery-container .gallery-track .gallery-item img {
          width: 100%;
          height: 200px;
          object-fit: cover;
          display: block; }
          @media screen and (max-width: 575px) {
            #gallery .gallery-container .gallery-track .gallery-item img {
              height: 170px; } }

@keyframes gallery-scroll {
  0% {
    transform: translateX(0); }
  100% {
    transform: translateX(-50%); } }
@media screen and (max-width: 991px) {
  #contact h3 {
    margin-bottom: 3rem; } }
#contact h4, #contact h5 {
  text-align: center;
  line-height: 1.5em; }
#contact h4 {
  font-size: 23px;
  font-size: 2.3rem;
  margin-bottom: 3rem; }
  @media screen and (max-width: 767px) {
    #contact h4 {
      font-size: 20px;
      font-size: 2rem; } }
#contact h5 {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 3rem; }
  @media screen and (max-width: 767px) {
    #contact h5 {
      font-size: 16px;
      font-size: 1.6rem; } }
  #contact h5 span {
    color: #0068b7; }
#contact .contact-intro .contact-intro-text {
  text-align: center; }
  @media screen and (max-width: 575px) {
    #contact .contact-intro .contact-intro-text {
      text-align: justify; } }
  #contact .contact-intro .contact-intro-text span {
    color: #0068b7; }

#mail_form {
  padding-top: 2rem; }
  #mail_form dl dt {
    margin-top: 0;
    padding-top: 0;
    font-weight: 600; }
    #mail_form dl dt:first-child {
      border-top: none; }
    #mail_form dl dt::before {
      display: inline-block;
      font-size: 90%;
      font-weight: normal;
      line-height: 1;
      margin-right: 1rem;
      padding: 0.4rem 0.5rem;
      border-radius: 3px; }
  #mail_form dl dt.required::before {
    content: "必須";
    color: #fff;
    background-color: #0068b7;
    border: 1px solid #0068b7; }
  #mail_form dl dt.optional::before {
    content: "任意";
    color: #0068b7;
    background-color: #fff;
    border: 1px solid #0068b7; }
  #mail_form dl dd {
    margin-bottom: 4rem; }
    @media screen and (max-width: 767px) {
      #mail_form dl dd {
        margin-bottom: 3rem; } }
    @media screen and (max-width: 575px) {
      #mail_form dl dd {
        margin-bottom: 2rem; } }
    #mail_form dl dd:nth-child(2) {
      margin-top: 0.5rem;
      margin-bottom: 3rem; }
    #mail_form dl dd span.error_blank,
    #mail_form dl dd span.error_format,
    #mail_form dl dd span.error_match {
      display: block;
      color: #ff0000;
      margin-top: 3px; }
  #mail_form input[type="text"],
  #mail_form input[type="email"],
  #mail_form input[type="tel"],
  #mail_form textarea {
    width: 100%;
    padding: 0.5rem 1rem;
    border: 1px solid #efefef;
    border-radius: 3px;
    background: #efefef;
    -webkit-appearance: none;
    font-size: 18px;
    font-size: 1.8rem;
    margin-top: 5px; }
    #mail_form input[type="text"]:focus,
    #mail_form input[type="email"]:focus,
    #mail_form input[type="tel"]:focus,
    #mail_form textarea:focus {
      border: 1px solid #efefef;
      background-color: #efefef;
      outline: none; }
  #mail_form input[type="radio"],
  #mail_form input[type="checkbox"] {
    margin-right: 5px;
    margin-left: 0;
    accent-color: #0068b7; }
  #mail_form label {
    margin-right: 2em; }
  #mail_form select {
    font-size: 100%;
    margin-top: 5px; }
  #mail_form input#postal {
    width: 30%; }
    #mail_form input#postal + a {
      display: inline-block;
      padding: 5px 15px;
      margin-left: 0.5rem;
      background: #FDEFF5;
      border: 1px solid #C7000B;
      border-radius: 3px;
      color: #C7000B;
      font-family: inherit;
      text-decoration: none;
      transition: 0.3s; }
      #mail_form input#postal + a:hover {
        cursor: pointer;
        background: #C7000B;
        color: #fff; }
  #mail_form p#form_submit {
    width: 90%;
    margin: 0 auto;
    padding: 5rem 0 10rem 0; }
    @media screen and (max-width: 767px) {
      #mail_form p#form_submit {
        padding: 3rem 0 7rem 0; } }
  #mail_form input[type="button"] {
    font-weight: 600;
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0.06em;
    padding: 1.75rem 6rem;
    vertical-align: middle;
    line-height: 1;
    border: 1px solid #0068b7;
    background: #0068b7;
    color: #fff;
    -webkit-appearance: none;
    border-radius: 6px;
    transition: 0.3s; }
    @media screen and (max-width: 575px) {
      #mail_form input[type="button"] {
        letter-spacing: 0;
        padding: 1.4rem 3.5rem; } }
    #mail_form input[type="button"]:hover {
      cursor: pointer;
      background: #fff;
      color: #0068b7; }
  #mail_form input:-webkit-autofill {
    box-shadow: 0 0 0 1000px #efefef inset; }
  #mail_form span.loading {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border-top: 5px solid rgba(255, 255, 255, 0.2);
    border-right: 5px solid rgba(255, 255, 255, 0.2);
    border-bottom: 5px solid rgba(255, 255, 255, 0.2);
    border-left: 5px solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load-circle 1.0s linear infinite;
    animation: load-circle 1.0s linear infinite;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px; }
@-webkit-keyframes load-circle {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes load-circle {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
.privacy-policy {
  border: 1px solid #c3c3c3;
  padding: 2.5rem;
  margin-top: 2rem;
  background-color: #fff;
  height: 250px;
  overflow: scroll; }
  @media screen and (max-width: 991px) {
    .privacy-policy {
      height: 220px; } }
  @media screen and (max-width: 767px) {
    .privacy-policy {
      height: 170px; } }
  .privacy-policy h4 {
    font-size: 20px;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 2rem; }
  .privacy-policy p {
    text-align: justify; }

.thanks-box {
  padding-bottom: 10rem; }
  .thanks-box h3 {
    font-size: 30px;
    font-size: 3rem;
    font-weight: 600;
    margin: 6rem 0;
    padding: 0;
    border: none; }
  .thanks-box p {
    margin-bottom: 5rem; }
  .thanks-box a {
    display: inline-block;
    font-weight: bold;
    padding: 1.4rem 6rem;
    vertical-align: middle;
    line-height: 1;
    border: 1px solid #0068b7;
    background: #0068b7;
    color: #fff;
    -webkit-appearance: none;
    transition: 0.3s; }
    .thanks-box a:hover {
      color: #0068b7;
      background-color: #fff; }

#insta {
  margin-bottom: 10rem; }
  @media screen and (max-width: 767px) {
    #insta {
      margin-bottom: 7rem; } }
  @media screen and (max-width: 575px) {
    #insta {
      margin-bottom: 5rem; } }
  #insta .insta-banner {
    max-width: 550px;
    margin: 0 auto; }
    #insta .insta-banner a {
      display: block;
      transition: 0.3s; }
      #insta .insta-banner a:hover {
        opacity: 0.6; }
      #insta .insta-banner a img {
        width: 100%;
        max-width: 640px;
        margin: 0 auto;
        height: auto;
        display: block; }

#map {
  margin-bottom: 3rem; }
  #map .gmap iframe {
    width: 100%;
    height: 300px; }
    @media screen and (max-width: 991px) {
      #map .gmap iframe {
        height: 270px; } }
    @media screen and (max-width: 767px) {
      #map .gmap iframe {
        height: 250px; } }

.site-footer {
  color: #333; }
  .site-footer .footer-container {
    padding: 0 2rem; }
    .site-footer .footer-container .footer-main {
      display: flex;
      justify-content: space-between;
      gap: 4rem; }
      @media screen and (max-width: 767px) {
        .site-footer .footer-container .footer-main {
          flex-direction: column;
          gap: 2rem; } }
      .site-footer .footer-container .footer-main .footer-left {
        max-width: 60%; }
        @media screen and (max-width: 767px) {
          .site-footer .footer-container .footer-main .footer-left {
            max-width: inherit;
            text-align: center; } }
        .site-footer .footer-container .footer-main .footer-left .footer-logo {
          margin-bottom: 1rem; }
          @media screen and (max-width: 575px) {
            .site-footer .footer-container .footer-main .footer-left .footer-logo img {
              width: 250px;
              height: 50px; } }
        .site-footer .footer-container .footer-main .footer-left .footer-nav {
          margin-bottom: 1rem; }
          .site-footer .footer-container .footer-main .footer-left .footer-nav .footer-nav-list {
            list-style: none;
            padding-left: 0;
            display: flex;
            flex-wrap: wrap; }
            @media screen and (max-width: 767px) {
              .site-footer .footer-container .footer-main .footer-left .footer-nav .footer-nav-list {
                justify-content: center; } }
            .site-footer .footer-container .footer-main .footer-left .footer-nav .footer-nav-list .footer-nav-item {
              position: relative;
              padding: 0 2rem; }
              .site-footer .footer-container .footer-main .footer-left .footer-nav .footer-nav-list .footer-nav-item:hover {
                color: #0068b7; }
              .site-footer .footer-container .footer-main .footer-left .footer-nav .footer-nav-list .footer-nav-item:not(:last-child)::after {
                content: "";
                position: absolute;
                right: 0;
                top: 50%;
                transform: translateY(-50%);
                width: 1px;
                height: 1.6rem;
                background-color: #666; }
              .site-footer .footer-container .footer-main .footer-left .footer-nav .footer-nav-list .footer-nav-item:first-child {
                padding-left: 0; }
              .site-footer .footer-container .footer-main .footer-left .footer-nav .footer-nav-list .footer-nav-item:last-child {
                padding-right: 0; }
        .site-footer .footer-container .footer-main .footer-left .footer-address {
          font-style: normal;
          line-height: 1.6; }
      .site-footer .footer-container .footer-main .footer-right {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        text-align: right;
        gap: 2.5rem; }
        @media screen and (max-width: 767px) {
          .site-footer .footer-container .footer-main .footer-right {
            align-items: center; } }
        .site-footer .footer-container .footer-main .footer-right .pagetop-button {
          padding: 2px 24px;
          background: #0068b7;
          color: white;
          text-decoration: none;
          border: 1px solid #0068b7;
          border-radius: 999px;
          font-weight: 400;
          font-size: 15px;
          transition: all 0.3s ease;
          white-space: nowrap; }
          .site-footer .footer-container .footer-main .footer-right .pagetop-button i {
            margin-left: 1rem; }
          .site-footer .footer-container .footer-main .footer-right .pagetop-button:hover, .site-footer .footer-container .footer-main .footer-right .pagetop-button:focus {
            background: #fff;
            color: #0068b7;
            outline: none; }
        .site-footer .footer-container .footer-main .footer-right .footer-contact-text {
          font-size: 1.3rem;
          line-height: 1.3rem;
          margin-bottom: 0; }
        .site-footer .footer-container .footer-main .footer-right .footer-phone {
          text-decoration: none;
          color: #333;
          font-weight: 500;
          font-size: 18px;
          transition: color 0.3s ease; }
          .site-footer .footer-container .footer-main .footer-right .footer-phone .footer-phone-number {
            letter-spacing: 0.5px;
            color: #0068b7;
            font-size: 25px;
            font-size: 2.5rem;
            margin-left: 0.5rem; }
    .site-footer .footer-container .footer-bottom {
      padding: 2.5rem 0 1rem;
      text-align: center; }
      .site-footer .footer-container .footer-bottom .copyright {
        font-size: 1.2rem;
        color: #888; }
  .site-footer a {
    color: inherit;
    text-decoration: none;
    transition: 0.3s; }
